
mail.imap.host = localhost
mail.imap.user = stellungnahmen@spa-service
mail.imap.password = passwd
mail.imap.port = 993
mail.imap.auth = true
mail.imap.socketFactory.class = javax.net.ssl.SSLSocketFactory

mail.smtp.host = mailhog-service.spa-shared-infra.svc.cluster.local
mail.smtp.auth = false
mail.smtp.from = spa-module@spa-service
mail.smtp.port = 1025

